
@media screen and (max-width: 1023px) {

body {

  animation: bugfix infinite 1s;
  -webkit-animation: bugfix infinite 1s;
}

@keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}
@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }
  to {
    padding: 0;
  }
}


nav.nav-primary label#overlay-button {
  position: absolute;
  right: 0;
  top: 0;
  padding: 26px 11px;
  z-index: 5;
  cursor: pointer;
  user-select: none;
  width:100%;
  background-image: url('/wp-content/themes/www.busenco.be/images/icon-50x50-gewonebus.svg');
	background-position: center 0.3rem;
	background-repeat: no-repeat;
	background-size: 3rem;
	border-bottom:1px dotted #80C5F3;
  
}
nav.nav-primary label#overlay-button span {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: #333333;
  position: relative;
  display: block;
  transition: all .2s ease-in-out;
}


nav.nav-primary label#overlay-button span:before {
  top: -10px;
  visibility: visible;
}
nav.nav-primary label#overlay-button span:after {
  top: 10px;
}
nav.nav-primary label#overlay-button span:before, #overlay-button span:after {
  height: 4px;
  width: 35px;
  border-radius: 2px;
  background-color: #333;
  position: absolute;
  content: "";
  transition: all .2s ease-in-out;
}
nav.nav-primary label#overlay-button:hover span, label#overlay-button:hover span:before, label#overlay-button:hover span:after {
  background: #333;
}

nav.nav-primary input[type=checkbox] {
  display: none;
}

nav.nav-primary input[type=checkbox]:checked ~ .wrap {
  visibility: visible;
}

nav.nav-primary input[type=checkbox]:checked ~ label#overlay-button {
 	background-image: url('/wp-content/themes/www.busenco.be/images/icon-50x50-gewonebus-hover.svg');
 	border-bottom:1px dotted #fff;
 }

nav.nav-primary input[type=checkbox]:checked ~ #overlay-button:hover span,
nav.nav-primary input[type=checkbox]:checked ~ #overlay-button span {
  background: transparent;
}
nav.nav-primary input[type=checkbox]:checked ~ #overlay-button span:before {
  transform: rotate(45deg) translate(7px, 7px);
  opacity: 1;
}
nav.nav-primary input[type=checkbox]:checked ~ #overlay-button span:after {
  transform: rotate(-45deg) translate(7px, -7px);
}

nav.nav-primary .wrap {

  height: 100vh;
  width: 100vw;
  background-color: #b5b5b5;
  z-index: 2;
  visibility: hidden;
  position: fixed;
}


nav.nav-primary .wrap.active {
  visibility: visible;
}

nav.nav-primary .wrap ul {
  display: flex;
  justify-content: start;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 100vh;
  padding: 4rem 0 0 0;

  list-style-type: none;
}
nav.nav-primary .wrap ul li {
  padding-top: 2rem;
}

nav.nav-primary .wrap ul li a {
  color: #333333;
  text-decoration: none;
  font-size: 1.5em;
}

nav.nav-primary .wrap ul li a:after {
	display: block;
opacity: 1;
content: attr(title);
text-transform: none;
font-size: 0.8rem;
margin-top: - 0.5rem;
	}
	
nav.nav-primary .wrap ul li a:hover {
  color: #333;
}


}


@media screen and (min-width: 768px) {}

@media screen and (min-width: 1280px) {}

@media screen and (min-width: 1024px) {
	body.page nav.nav-primary label, body.page nav.nav-primary input {
	display: none;
	visibility: hidden;
	position: absolute;
	top: -1000;
}	


body.page div.site-container nav.nav-primary {
	background-color: #F2F2F2;
	width:100%;
	text-transform: uppercase;
	margin: 0 auto;
	font-size: 0.9rem;
}

body.page div.site-container nav.nav-primary .wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px dotted #80C5F3;
	width:100%;

}

body.page nav.nav-primary div.wrap ul {
	padding: 0; margin: 0;
	display: flex;
}


body.page nav.nav-primary li {
	text-align: center;
	display: flex;
	align-items: center;
	padding-right:1rem;
	padding-left:1rem;
	max-height: 5rem;
	transition: max-height 1s cubic-bezier(.08,.82,.17,1);
}


body.page nav.nav-primary li {
	padding-top: 2.5rem;
}




body.page nav.nav-primary li:hover {
 background-color:  rgba(0,0,0,0.1);
}

body.page nav.nav-primary a {
	font-weight: 900;
	text-decoration: none;
}


body.page nav.nav-primary a:after {
display: block;
opacity: 1;
content: attr(title);
text-transform: none;
font-size: 0.7rem;
font-weight: 200;
transition: opacity 0.1s ease-in-out;
}

body.page nav.nav-primary li.menu-item-home a:after {
	margin-top: 1.2rem;
}



body.page nav.nav-primary a:hover {
	font-weight: 900;
	color: #000; 
}

body.page nav.nav-primary a > span {
    display: inline-block;
    position: relative;
   }
/*   
body.page nav.nav-primary a > span:after {
	content: "";
	display: block;
	position: absolute;
	top: 100%;
	top: calc(100% + -0.2vw);
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0.3vw;
	background: #44C5F9;
	transition: width 150ms;
}
	*/
	
body.page nav.nav-primary ul.menu li:not(.menu-item-has-children) a:hover > span:after,
body.page nav.nav-primary ul.menu li.current-menu-item a > span:after,
body.page nav.nav-primary ul.menu li.current_page_parent>a>span:after {
	width:100%;
}

body.page nav.nav-primary ul.menu li.current_page_parent>a:hover>span:after {
	width:0;	
}

body.page nav.nav-primary ul.menu li.menu-item-has-children ul.sub-menu {
	position:absolute;
	top:-1000px;
	margin-left: -0.3vw;
	margin-top:-0.5vw;
	background:#fff;
	padding:1vw 14vw 0 1vw;
	opacity: 0;
	transition: opacity 0.5s;
}

body.page nav.nav-primary ul.menu ul.sub-menu:before {
	content: "";
	display: block;
	position: absolute;
	top: -1.5vw;
	left:-0.2vw;
	transform: translateX(-50%);
	width: 0.3vw;
	height: 0%;
	background: #44C5F9;
	transition: height 150ms;
}

body.page nav.nav-primary ul.menu li.menu-item-has-children:hover ul.sub-menu:before {
	height: 110%;
	height: calc(100% + 1.5vw);
}

body.page nav.nav-primary ul.menu ul.sub-menu li {
	display: block;
	width: 100%;
	padding: 0.5vw;
}

body.page nav.nav-primary ul.menu ul.sub-menu li a{
	float:none;
	white-space: nowrap;
}
}